@charset utf-8;
/*==main===================*/
.clear{clear:both}
.fl{float:left;display:inline}
.f-right{float:right;display:inline}
del{color:#C00}

.money1{font-size:14px;color:#a40000;font-weight:bold}
a.buy1,a.buy2,a.buy3,a.free1,a.free2,a.free3{background:url(images/btn_icon2.png) no-repeat;color:#fff;display:block;text-decoration:none;float:left;font-size:14px}
a.buy1{background-position:0 top;width:84px;padding-left:35px;line-height:31px}
a.buy1:hover{background-position:0 -31px;text-decoration:none}
a.free1{background-position:0 -63px;width:84px;padding-left:35px;line-height:31px}
a.free1:hover{background-position:0 -95px;text-decoration:none}
/*==tab===================*/
.tab{width:149px;height:30px;float:right}
.tab li{height:30px;float:left;cursor:pointer}
.tab li span{display:block;height:30px;background:url(images/menu_icon.gif) no-repeat}
.tab li .win{width:86px;background-position:0 0}
.tab li .mac{width:63px;background-position:-86px top}
.tab li.curr .win{cursor:default;background-position:0 -30px}
.tab li.curr .mac{cursor:default;background-position:-86px -30px}
.main_btm{width:1000px;height:10px;background:url(images/main_bg4.jpg) no-repeat;font-size:0;margin:0 auto}
.line{background:url(images/line7.gif) no-repeat left center;height:30px;clear:both}
/*==product===================*/
a.mac{background:url(images/mac_btn.gif) no-repeat;display:block;width:116px;height:25px;line-height:25px;color:#A40000;padding-left:34px;float:right;font-weight:bold}
a.mac:hover{text-decoration:none}
a.win{background:url(images/win_btn.gif) no-repeat;display:block;width:136px;height:25px;line-height:25px;color:#A40000;padding-left:34px;float:right;font-weight:bold}
a.win:hover{text-decoration:none}

#home_main{
	width:998px;
	border-left:1px solid #a1a1a1;
	border-right:1px solid #a1a1a1;
	background:url(images/main_bg.gif) repeat-y;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#home_main .box1{position:relative;border-top:3px solid #d4dbe1;padding:0px 30px 0; font-size:12px;}
#home_main .box1 .item{position:relative;width:444px;height:280px;overflow:hidden}
#home_main .box1 .item .title{position:absolute;z-index:9;top:0;right:0;height:30px}
#home_main .box1 .item h2 a{font-size:18px;line-height:30px;font-weight:normal; text-decoration:none;}
#home_main .box1 .item h2 a:hover{text-decoration:underline;}
#home_main .box1 .item .dd{padding:7px 0;line-height:18px}
#home_main .box1 .item .dd a{font-weight:bold}
#home_main .box1 .item .dd a:hover{text-decoration:underline;}
#home_main .box1 .item img{float:left}
#home_main .box1 .item .list{padding-left:135px}
#home_main .box1 .item .list dl{padding:5px 0 10px}
#home_main .box1 .item .list dl dd,#home_main .box1 .item .list dl dd a{background:url(images/dot_icon1.gif) no-repeat left 6px;line-height:18px;color:#666;padding-left:10px}
#home_main .box1 .item .list .btn{width:238px;margin-top:-8px;float:right}
#home_main .line{height:10px;background:url(images/main_bg2.gif) no-repeat;font-size:0}
#home_main .box2{padding:15px 0 0 0;background:url(images/main_bg3.gif) repeat-x}
#home_main .box2 h2{font-size:16px;font-weight:bold}
#home_main .box2 .left{width:390px;padding:0 20px 0 30px;background:url(images/line4.gif) no-repeat right top}
#home_main .box2 .left .item{background:url(images/line5.png) no-repeat center bottom;padding:15px 0;}
#home_main .box2 .left .item img{float:left;}
#home_main .box2 .left .item .text{float:right; padding:0px 0 0 50px; margin:-40px 0 0 0; }
#home_main .box2 .left .item .text h3 a{font-size:13px;font-weight:bold; text-decoration:none;}
#home_main .box2 .left .item .text h3 a:hover{text-decoration:underline;}
#home_main .box2 .left .item .text h3 span{float:right}
#home_main .box2 .left .item .text p{font-size:11.6px;padding-top:10px;line-height:16px}
#home_main .box2 .left .item .text p a{font-size:11px}
#home_main .box2 .left .item .text a.free{
	background:url(images/icon_free.gif) no-repeat 0 center;
	width:70px;
	line-height:20px;
	float:left;
	display:block;
	padding-left:15px;
	font-size:11.6px;
	color: #444;
}
#home_main .box2 .left .item .text a.buy{
	background:url(images/icon_buy.gif) no-repeat 0 center;
	width:70px;
	line-height:20px;
	float:left;
	display:block;
	padding-left:15px;
	font-size:11.6px;
	color: #444;
}
#home_main .box2 .left .item .text a.free:hover, a.buy:hover{text-decoration:underline;}
#home_main .box2 .center{width:245px;padding:0 15px;background:url(images/line4.gif) no-repeat right top}
#home_main .box2 .center dd{font-size:11.6px;padding:10px 0;line-height:16px}
#home_main .box2 .center dd a{
	font-size:11.6px;
}
#home_main .box2 .center dd a strong{ color:#444;}
#home_main .box2 .center dd a.nochange:hover{ color:#444;}
#home_main .box2 .center dd a:hover{text-decoration:underline;}
#home_main .box2 .center dt{text-align:center}
#home_main .box2 .right{width:240px;padding-left:15px}
#home_main .box2 .right ul{padding:10px 0}
#home_main .box2 .right ul li a{font-size:11.6px; background:url(images/dot_icon1.gif) no-repeat left 6px;line-height:18px;color:#444;padding-left:10px}
#home_main .box2 .right ul li a:hover{text-decoration:underline;}
#home_main .box2 .right dl{padding:10px 0}
#home_main .box2 .right dl dt a{background:url(images/dot_icon1.gif) no-repeat left 6px;line-height:18px;color:#434343;padding-left:10px; font-size:11px;}
#home_main .box2 .right dl dt a:hover{text-decoration:underline;}
#home_main .box2 .right dl dd{font-size:11px;padding:0 0 5px 10px;color:#999}
#home_main .box2 .r_pic{float:right}
#home_main .comment{overflow:hidden;padding:10px 0 0 0; margin:0; filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#eae8e8',endcolorstr=white,gradientType=0); background: -moz-linear-gradient(top, #eae8e8, white 100%);background: -webkit-gradient(linear, 0 0, 0 100%, from(#eae8e8), to(white));}
#home_main .comment h3{font-size:18px;display:block;margin-bottom:10px;}
#home_main .comment .item-1{width:615px;float:left;margin:0 30px 0 30px}
#home_main .comment .item-1 p{line-height:16px}
#home_main .comment .img{float:left;margin-right:15px}
#home_main .comment .item-2{width:285px;float:right;}
.mb30{margin-bottom:30px!important}

.home_list{ padding:5px 0 5px 10px;}
.home_list dl{}
.home_list dt{
	height:24px;
	line-height:25px;
	padding:0 0 0 23px;
	margin:0 0 13px 0;
	font-size:14px;
	font-weight:bold;

	background-image:;
	background-repeat: no-repeat;
	background-position: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.home_list dd{ background: none left no-repeat; margin-left:5px; padding:0 0 0 15px; line-height:26px;}
.home_list dl .nobj{ background:none;padding:0 0 0 0px;}
.home_list dl .nobj a{ margin:0 3px; text-decoration:underline;}
.home_list dd a{ color:#393939;}
.home_list dd a:hover{ color:#619d19;}
.home_list1{ width:280px;}
.home_list2{ width:300px; margin:0 10px 0 30px;}





.h_banner{width:980px;height:205px;margin:0px auto 5px; position:relative; z-index:3;}
.h_banner .imgs li{
	position:absolute;
	z-index:4;
	top: 5px;
	list-style:none;
}
.h_banner .num{position:absolute;bottom:8px;right:8px;z-index:5;}
.h_banner .num li{color:#000;float:left;margin:3px;padding:2px 6px;background:#fff;font:normal 11px/1.4em Arial;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;cursor:pointer; font-size:14px;list-style:none;}
.h_banner .num li.curr{background:#FF9C24;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;color:#fff;font-weight:bold;}

.banner_bottom{ height:34px; margin: 5px 0px 5px 0px; }
.banner_bottom h2{ float:left; line-height:34px; font-size:14px; color:#333333; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
#scrollDiv{ float:right; width:815px;line-height:32px; height:32px; overflow:hidden; zoom:1;}
#scrollDiv li{height:32px;}
#scrollDiv li span{ color:#999; padding-right:10px;height:32px;}

